Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libqt5websockets5 on Debian Unstable (Sid)


Install libqt5websockets5

Installing libqt5websockets5 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libqt5websockets5

libqt5websockets5 package information

distro Debian Unstable (Sid)
section Main
name libqt5websockets5
version 5.5.1-4
description Qt 5 Web Sockets module
subsection libs
website qt-project.org
maintainer Debian Qt/KDE Maintainers

Uninstall libqt5websockets5

To remove just libqt5websockets5 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libqt5websockets5

Uninstall libqt5websockets5 and it’s dependent packages

To remove the libqt5websockets5 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libqt5websockets5

Purging libqt5websockets5

If you also want to delete configuration and/or data files of libqt5websockets5 from Debian Sid then this will work:

sudo apt-get purge libqt5websockets5

To delete configuration and/or data files of libqt5websockets5 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libqt5websockets5

 

Comments

comments